<html class="client-nojs" lang="en" dir="ltr">
<head>
	<meta charset="UTF-8"/>
	<title>The PixelLab</title>
	<link rel="shortcut icon" href="images/pixellabicon.svg">
	<style>
		@keyframes pan {
			0%   { background-position: 2650px 0px, 0px 450px }
			100% { background-position: -950px 0px, 0px 450px }
		}

		* {
			margin: 0px;
		}

		body {
			background-color: #888;
			overflow: hidden;
			margin-right: -20px;
		}
	
		#container {
			height: 100%;
			width:  100%;
			overflow-x: hidden;
			overflow-y: scroll;	
			padding-right: 20px;
            cursor: url(images/mental.png) 0 7, auto;
		}

		#panorama {
			width:  100%;
			height: 1430px;
			background-image: url(https://upload.wikimedia.org/wikipedia/commons/6/60/Pixel_Lab.png),
							  url(images/hologrid.png);
			background-repeat: repeat-x, repeat-y;
			background-size: auto auto, 100% 666px;
			background-position: 2650px 0px, 0px 450px;
			animation: pan 360s linear 1s infinite;
		}

        #chat {
            position: fixed;
            right:  23px;
            bottom: 122px;
        }

        #pencil {
            position: fixed;
            right:  23px;
            bottom: 42px;
        }
	</style>
    <script src="../js/gamepad.js"></script>
</head>
<body>
    <!--audio autoplay loop>
        <source src="https://opengameart.org/sites/default/files/Only%20115%20%28Electro%20Loop%29_125%20BPM.mp3" />
    </audio-->
    <a href="https://matrix.to/#/#pixellab:matrix.org">
        <img src="images/chat.png" id="chat">
    </a>
    <a href="https://commons.wikimedia.org/wiki/File:Pixel_Lab.png">
        <img src="images/mental23.png" id="pencil">
    </a>
	<div id="container">
	    <div id="panorama">
	    </div>
	</div>

</budy
</html>
